McAfee LinuxShield

McAfee LinuxShield

Notes OES 2 Support OES 11 Support
Version: McAfee LinuxShield 1.5.1
Kernels Supported: 2.6.5-7.147, 2.6.5-7.201, 2.6.5-7.244, 2.6.5-7.252, 2.6.5-7.257, 2.6.5-7.267, 2.6.5-7.276, 2.6.5-7.282, 2.6.5-7.283, 2.6.5-7.286, 2.6.5-7.287, 2.6.5-7.308, 2.6.5-7.311, 2.6.16.46-0.12, 2.6.16.46-0.14, 2.6.16.53-0.8, 2.6.16.53-0.16, 2.6.16.54-0.2.3, 2.6.16.54-0.2.5, 2.6.16.60-0.21, 2.6.16.60-0.23, 2.6.16.60-0.27, 2.6.16.60-0.30, 2.6.16.60-0.31, 2.6.16.60-0.33, 2.6.16.60-0.34 Module License: Proprietary
OES 2 x86*
OES 2 x86_64*
Requires McAfee LinuxShield 1.6
*OES 2 SP1 Requires McAfee Knowledge Base article KB60043